langcode: en
status: true
dependencies:
  enforced:
    module:
      - erp_common
  module:
    - taxonomy
id: taxonomy_term.customer
field_name: customer
entity_type: taxonomy_term
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
